# Generated by makepkg 7.0.0
# using fakeroot version 1.37.2
pkgname = xapian-core
pkgbase = xapian-core
xdata = pkgtype=pkg
pkgver = 2.0.0-1
pkgdesc = Open source search engine library.
url = https://www.xapian.org/
builddate = 1773746502
packager = Anke Boersma <demm@kaosx.us>
size = 11244915
arch = x86_64
gitrepo = main
gitfolder = xapian-core
license = GPL
depend = sh
depend = gcc-libs
depend = zlib
depend = util-linux
